/***********************************************************************************************************
Opinion - channel.css
***********************************************************************************************************/
.features .publish-date, .features .author{display:none;}

/**** Parent Component ****/
.main-panel .parent-component, .side-panel .parent-component, .bottom-panel .parent-component { border-color: #cd9a65; }

/**** Type / LI ****/
.main-panel .parent-component .type, .side-panel .parent-component .type, .bottom-panel .parent-component .type,
.main-panel .parent-component .type li, .side-panel .parent-component .type li, .bottom-panel .parent-component .type li { border-color: #bbb; }

/***** Headers *****/
.generic-list h1, .widget h1, .composite h1 {color:#CC9966;}
.initial{color:#CC9966;display:block;font-size:13px;font-weight:bold;text-transform:uppercase;}

/***** Misc *****/
.channel-bar-banner { height: 35px; background: url("/web/20101024161650im_/http://www.foxnews.com/static/fn2/ws/opinion/img/opinion-header.jpg") no-repeat; }
.channel-bar-pagetitle{border-top:4px solid #cd9a65;}

/**** Format ****/
.teaser .format-0 { margin-right: 8px; }

/***** Date / Author / More *****/
.generic-list .publish-date, .generic-list .author{font-size:12px;}
.generic-list .more {display:none;}
.author{font-style:italic;}
.feature-item .more-author{display:none;font-style:normal;}
.feature-item .comment{display:inline;}
.features-a .comment{display:inline;}
.features-b .comment{display:inline;}
.features-b ul li{/*border-bottom:1px solid #bfbfbf;*/float:left;}
/*.features-b ul li.last{border-bottom:none;}*/
p.author{font-style:italic !important}

/***** Comment Bubble 8 *****/
.more-comment-count a.loading{display:none !important;}
.more-comment-count a.no-comments{display:none !important;}
.more-comment-count{clear:both;display:block !important;float:none !important;text-align:right;}
.more-comment-count a{border:none !important;font-weight:normal !important;text-transform:none !important;}
.more-comment-count a .result{background:url(/web/20101024161650im_/http://www.foxnews.com/static/fn2/ws/opinion/img/op_bubble.gif) no-repeat !important;color:#183a52 !important;padding:1px 0 0 20px !important;}
.more-comment-count a:hover{background:#fff !important;border:none !important;color:#183a52 !important;font-weight:normal !important;}
.more-comment-count a:hover .result{background:url(/web/20101024161650im_/http://www.foxnews.com/static/fn2/ws/opinion/img/op_bubble.gif) no-repeat !important;color:#183a52 !important;}

/***** More From The Forum *****/
.features-horizontal-a li{float:left;margin:0 8px 8px 0 !important;width:48%;}
.features-horizontal-a li.last{margin-right:0 !important;}
.features-horizontal-a h2{font-size:16px;}

/***** Fox Nation *****/
.link-list-c ol{clear:both;float:left;margin:0 0 0 5px;padding:0 8px 0 24px;width:auto;_margin:0 0 10px;_padding-left:0;_width:92%;*margin:0 0 10px;*padding-left:0;*width:94%;}
.link-list-c ol li{border-top:1px solid #ccc;clear:both;float:left;list-style-position:outside;list-style-type:decimal;margin:0;padding:4px 0 !important;width:98%;}
.link-list-c ol.first li.first{border-top:none;}

.america .top{background:url(/web/20101024161650im_/http://www.foxnews.com/static/fn2/ws/opinion/img/america.jpg) no-repeat;height:53px;margin:0;padding:0;width:336px;}
/*.america .primary{width:97% !important;}*/
.america .more {display:none;}
.america .primary { float: none; }
.america ol, .america ol li { overflow: hidden; float: none; margin: 0; padding: 0; width: auto; list-style: none; zoom: 1; }
.america ol li { margin: 0 10px; width: 311px; }
/* IE list white space bug */
* html .america ol li { display: inline; }
*+html .america ol li { display: inline; }
.america ol li.odd{background:#f4f4f4;}
.america ol li.even{background:#ebebeb;}

/***** Columnists *****/
.composite-a .popupdeck{clear:both;overflow:visible;}
.composite-a .popupdeck ul{float:left;list-style-image:url(/web/20101024161650im_/http://www.foxnews.com/static/fn2/ws/opinion/img/bluebullet.gif);list-style-position:outside;margin:0 0 10px;padding-left:35px;width:35%;z-index:1;}
.composite-a .popupdeck ul li{padding:1px 0;position:relative;}
.composite-a .popupdeck ul li a{font-size:12px;}
.composite-a .popupdeck .popup{background:url(/web/20101024161650im_/http://www.foxnews.com/static/fn2/ws/opinion/img/profile-bubble.png) no-repeat;height:93px;left:-120px;padding:10px;position:absolute;top:-105px;visibility:hidden;width:201px;}
.composite-a .popupdeck .popup .popup-body{position:relative;}
.composite-a .popupdeck .popup .deck{clear:none;float:left;padding-left:14px;width:67% !important;}
.composite-a .popupdeck .popup .more{clear:both;left:110px;margin:0 !important;position:absolute;top:40px;}

.portlet.generic-list.popupdeck{overflow:visible;clear:both;*padding-top:5px;}
.generic-list.link-list .popup {background:transparent url(/web/20101024161650im_/http://www.foxnews.com/static/fn2/ws/opinion/img/profile-bubble.png) no-repeat scroll 0 0;height:93px;left:-120px;padding:10px;position:absolute;top:-105px; width:201px;visibility:hidden;}
.generic-list.link-list .popup.hovering{visibility:visible;}
.generic-list.link-list .popup .popup-body{position:relative;}
.generic-list.link-list .popup .deck {float:left;font-size:12px;padding-left:10px;width:60% !important;clear:none;}
.generic-list.link-list .popup .more {clear:none;display:block;left:110px;margin:0 12px 0 0 !important;position:static;top:40px;float:right;}
.generic-list.link-list .popup .more a {font-size:10px;}

/***** Calendar Widget *****/
.widget .widgetbox {border:1px solid #BBBBBB;clear:both;height:auto;padding:10px;width:auto;background:none; }
.widget .widgetbox .title{color:#000000;font-weight:bold;margin:10px 0;	}
.widget .widgetbox .datelabel{margin:0px;padding:0px;}
.widget .widgetbox .datebox p {clear:both;}
.widget .widgetbox .datebox{float:left;width:48%;}
.widget .widgetbox .datebox input.calendar {float:left;}
.widget .btnbox { clear:both;	padding-top:5px;}
.widget h5 {margin:0px}
.widget .btnbox input {background:#000000 none repeat scroll 0 0;border:1px solid #000000;color:#FFFFFF;font-size:11px !important;font-weight:bold;text-transform:uppercase;width:130px;}
.widget .datebox button img {height:14px;}
/*
     FILE ARCHIVED ON 16:16:50 Oct 24, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:18:05 Apr 18, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.331
  captures_list: 91.429
  load_resource: 1020.361
  RedisCDXSource: 2.032
  esindex: 0.013
  exclusion.robots: 0.348
  PetaboxLoader3.resolve: 751.905
  CDXLines.iter: 20.739 (3)
  PetaboxLoader3.datanode: 315.612 (4)
  LoadShardBlock: 64.182 (3)
*/